Skip to main content
Kofax

ControlSuite and the Log4j vulnerability CVE-2021-44228

Article # 3037174 - Page views: 246

Question:

Is ControlSuite affected by the Log4j vulnerability (CVE-2021-44228)?

Answer:

View the following KB for details.

https://knowledge.kofax.com/MFD_Prod...CVE-2021-44228

 

Applies to:  

Product Version
ControlSuite 1.x

 

  • Was this article helpful?